LINOTP-AUTH-RADIUS(1)

NAME
linotp-auth-radius - connects to a radius server and does an authentication request with support for challenge response authentication.

SYNOPSIS
linotp-auth-radius -r <radius server> -d <radius dict> -i

DESCRIPTION
This radius authentication client submits an authentication request to a radius server. Options are:

COMMON OPTIONS

-f <radius server>
    specify the radius server

-d <radius dictionary>
    specify the radius dictionary for the radius attribute translation.

-i
    Interactive - ask for missing parameters like user and password.

-h
    show the help and usage example of the linotp-auth-radius client.

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO
linotp-auth-radius -h shows more details and usage examples.

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>